/*

= require jquery_ujs
= require jquery-prettyPhoto
= require jquery.bxSlider.min
= require jquery.easing.1.3
= require_tree .

*/

$(document).ready(function() {

	$("a[rel^='prettyPhoto']").prettyPhoto({
		show_title : false,
		slideshow :false,
		social_tools : false,
		
		callback: function(){
			window.location = "#";
			}
	});


	var events_slider = $('#top_events').bxSlider({
		controls: false,
		displaySlideQty: 2,
		moveSlideQty: 2,
		auto:true,
		speed: 1000,
		easing: 'easeInOutSine',
		pause: 5000
	});


	$('#go-prev').click(function() {
		events_slider.goToPreviousSlide();
		return false;
	});


	$('#go-next').click(function() {
		events_slider.goToNextSlide();
		return false;
	});


});